import { jsx as _jsx } from "react/jsx-runtime";
import { css } from "styled-components";
export function BadgeContainer({ children }) {
    return (_jsx("div", { className: "openk9-embeddable-card--badge-container", css: css `
        display: flex;
        margin-bottom: 8px;
      `, children: children }));
}
